<template>
  <div class="navbar">
    <div class="navbar--icon">
      <img src="@/assets/icon/master-ball-icon-24.png" alt="Icono Masterball" />
    </div>
    <div class="navbar--icon">
      <h3>Login</h3>
    </div>
  </div>
</template>

<style scoped>
.navbar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding: 10px;
  background-color: darkorchid;
}
</style>
